Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5233 - cannot backup past monitor setup screen
Summary: cannot backup past monitor setup screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 02:00 UTC by brian.norquist
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:25:04 UTC


Attachments (Terms of Use)

Description brian.norquist 1999-09-20 02:00:00 UTC
I entered VGA compatible and then went onto Monitor
setup, at which time I discover what chipset was on
the video card so I wanted to go back and pick the
specific card.  No can do.

Probing the monitor doesn't work either. Perhaps because
it doesn't know how since I specified VGA.

As a side note: I'm running a Trident 3DImage
9750 video chip.

Comment 1 Jay Turner 2000-02-08 13:25:59 UTC
Xconfigurator was heavily revamped for the 6.1 release and now allows changing
and editing the properties of the video card.


Note You need to log in before you can comment on or make changes to this bug.